/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * X-Magnifier module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    2934ccf997edc345ebde395a98c10bd2732dfbb0, v3 (xcart_4_4_1), 2010-08-25 09:09:34, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/* Product details page */
.magnifier-popup-link {
  margin-top: 3px;
  text-align: center;
  vertical-align: middle;
}

.magnifier-popup-link a:link,
.magnifier-popup-link a:visited,
.magnifier-popup-link a:hover,
.magnifier-popup-link a:active
{
  text-decoration: underline;
  background: transparent url(../img/zoom_image.gif) no-repeat left top;
  padding-left: 16px;
}

.printable .magnifier-popup-link {
  display: none;
}

#magnifier_wrapper {
  min-height: 400px;
  margin: 0 auto;
  padding: 0;
}

#magnifier_div {
  position: relative;
  text-align: center;
}

/*
     FILE ARCHIVED ON 10:32:51 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:17 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 15.349
  exclusion.robots: 0.336
  CDXLines.iter: 18.866 (3)
  esindex: 0.015
  captures_list: 293.77
  exclusion.robots.policy: 0.321
  LoadShardBlock: 255.313 (3)
  PetaboxLoader3.datanode: 301.796 (5)
  load_resource: 269.377 (2)
  PetaboxLoader3.resolve: 139.759 (2)
*/
